const req = require.context('./', true, /\.js$/);

export default function() {
    req.keys().forEach((key) => {
        if (key !== './index.js') {
            req(key).default();
        }
    });
}
